package domain


type AlibabaWdkTradeOrderSuccessCreateOrderSubInfoBO struct {
    /*
        子业务单号     */
    BizOrderId  *string `json:"biz_order_id,omitempty" `

    /*
        外部子单号     */
    OutOrderId  *string `json:"out_order_id,omitempty" `

}

func (s *AlibabaWdkTradeOrderSuccessCreateOrderSubInfoBO) SetBizOrderId(v string) *AlibabaWdkTradeOrderSuccessCreateOrderSubInfoBO {
    s.BizOrderId = &v
    return s
}
func (s *AlibabaWdkTradeOrderSuccessCreateOrderSubInfoBO) SetOutOrderId(v string) *AlibabaWdkTradeOrderSuccessCreateOrderSubInfoBO {
    s.OutOrderId = &v
    return s
}
